@charset "UTF-8";

/* clean_intro */
.main#clean_intro .content .content_wrap .content_box .txt_block {
    gap: unset;
}

.main#clean_intro .logo_list._platform {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 10px;
}

.main#clean_intro .logo_list._platform li {
    max-width: 280px;
    padding: 12px;
    border: 1px solid #D6DAE1;
    border-radius: 4px;
}

.main#clean_intro .point_wrap {
    padding: 50px 60px;
    border-radius: 8px;
    background-color: #F3F6FC;
}

.main#clean_intro .point_wrap img {
    width: 100%;
}

.main#clean_intro .point_wrap .process_list > li {
    border-bottom: 1px solid #DBE1EC;
}

.main#clean_intro .point_wrap .process_list > li:last-of-type {
    border-bottom: unset;
}

.main#clean_intro .point_wrap .process_list > li .ttl {
    font-size: 16px;
    font-weight: 600;
    line-height: 100%;
    letter-spacing: -0.6px;
    color: #1F1F1F;
}

.main#clean_intro .point_wrap .process_list > li .txt {
    font-size: 16px;
    font-weight: 400;
    line-height: 140%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
}

@media (max-width:799px) {
    .main#clean_intro .point_wrap {
        padding: 24px 15px;
    }

    .main#clean_intro .point_wrap img {
        max-width: 400px;
    }

    .main#clean_intro .point_wrap .process_list > li .ttl {
        font-size: 15px;
    }

    .main#clean_intro .point_wrap .process_list > li .txt {
        font-size: 15px;
        line-height: 140%;
        letter-spacing: -0.8px;
        color: #1F1F1F;
    }
}

@media (min-width:800px) {
    .main#clean_intro .logo_list_info_wrap {
        display: flex;
        flex-direction: column;
        width: 100%;
    }

    .main#clean_intro .logo_list._info {
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
    }

    .main#clean_intro .logo_list._info:last-of-type {
        border-bottom: unset;
    }

    .main#clean_intro .logo_list._info li {
        position: relative;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 20%;
        height: 80px;
        padding: 0 5px;
        border-bottom: 1px solid #D6DAE1;
    }

    /* 260610 edit start */
    .main#clean_intro .logo_list._info li::after {
        content: '';
        position: absolute;
        display: block;
        width: 1px;
        height: 56px;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
        background-color: #D6DAE1;
    }
    /* 260610 edit end */

    .main#clean_intro .logo_list._info li:nth-of-type(5n):after {
        background-color: unset;
    }

    .main#clean_intro .logo_list._info li:nth-child(5n + 1):nth-last-child(-n + 5),
    .main#clean_intro .logo_list._info li:nth-child(5n + 1):nth-last-child(-n + 5) ~ li {
        border-bottom: unset;
    }

    .main#clean_intro .logo_list._info li img {
        max-width: 140px;
    }
}

@media (min-width: 390px) and (max-width: 799px) {
    .main#clean_intro .content .content_wrap .content_box .txt_block .txt {
        font-size: 15px;
    }

    .main#clean_intro .logo_list._platform {
        gap: 6px;
    }

    .main#clean_intro .logo_list._platform li {
        max-width: 200px;
        padding: 8.6px;
        border: 1px solid #D6DAE1;
        border-radius: 3px;
    }

    .main#clean_intro .logo_list_info_wrap {
        display: flex;
        flex-direction: column;
        width: 100%;
    }

    .main#clean_intro .logo_list._info {
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
    }

    .main#clean_intro .logo_list._info:last-of-type {
        border-bottom: unset;
    }

    .main#clean_intro .logo_list._info li {
        position: relative;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 33.3333%;
        height: 48px;
        border-bottom: 1px solid #D6DAE1;
    }

    .main#clean_intro .logo_list._info li::after {
        content: '';
        position: absolute;
        display: block;
        width: 1px;
        height: 32px;
        right: 0;
        background-color: #D6DAE1;
    }

    .main#clean_intro .logo_list._info li:nth-of-type(3n):after {
        background-color: unset;
    }

    .main#clean_intro .logo_list._info li:not(.pc_only):nth-last-child(-n + 6) {
        border-bottom: unset;
    }

    .main#clean_intro .logo_list._info li img {
        max-width: 102px;
    }
}

@media (max-width:389px) {
    .main#clean_intro .logo_list_info_wrap {
        display: flex;
        flex-direction: column;
        width: 100%;
    }

    .main#clean_intro .logo_list._info {
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
    }

    .main#clean_intro .logo_list._info:last-of-type {
        border-bottom: unset;
    }

    .main#clean_intro .logo_list._info li {
        position: relative;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 50%;
        height: 48px;
        border-bottom: 1px solid #D6DAE1;
    }

    .main#clean_intro .logo_list._info li::after {
        content: '';
        position: absolute;
        display: block;
        width: 1px;
        height: 32px;
        right: 0;
        background-color: #D6DAE1;
    }

    .main#clean_intro .logo_list._info li:nth-of-type(2n)::after {
        background-color: unset;
    }
    
    .main#clean_intro .logo_list._info li:nth-child(6n + 1):nth-last-child(-n + 6),
    .main#clean_intro .logo_list._info li:nth-child(6n + 1):nth-last-child(-n + 6) ~ li {
        border-bottom: unset;
    }

    .main#clean_intro .logo_list._info li img {
        max-width: 102px;
    }
}